Subject: bug#24341: No Libreoffice app is not shown in the GNOME application list after installing it

From: Juanjo Marín <[email-masked]>
Date: Tue, 30 Aug 2016 21:44:50 +0000 (UTC)

Hi !
After installing Libreoffice with 'guix package -i libreoffice' in my GuixSD 0.11.0 system with GNOME  I've noticed that any libreoffice icon is shown the GNOME application list. I was expected to find the icons of the components of the libreoffice offimatic suit (libreoffice Writer, libreoffice Calc, and so on )
I have to use the terminal to open Libreoffice. Moreover, only soffice in added in my path in ~/.guix-profile/bin (I expect swriter, sbase, scal, etc)

Cheers,
    -- Juanjo Marin